combineWidgets-shiny {manipulateWidget} | R Documentation

## Shiny bindings for combineWidgets

### Description

Output and render functions for using combineWidgets within Shiny applications and interactive Rmd documents.

### Usage

    combineWidgetsOutput(outputId, width = "100%", height = "400px")

    renderCombineWidgets(expr, env = parent.frame(), quoted = FALSE)

### Arguments

`outputId` | output variable to read from
`width, height` | Must be a valid CSS unit (like `'100%'`, `'400px'`, `'auto'`) or a number, which will be coerced to a string and have `'px'` appended.
`expr` | An expression that generates a combineWidgets
`env` | The environment in which to evaluate `expr`.
`quoted` | Is `expr` a quoted expression (with `quote()`)? This is useful if you want to save an expression in a variable.

[Package manipulateWidget version 0.10.0 Index]